Bug 1860184

Summary: xbean-4.20 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xbeanAssignee: Mikolaj Izdebski <mizdebsk>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: java-sig-commits, jjelen, krzysztof.daniel, mizdebsk, sochotni, stewardship-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1860183    
Bug Blocks:    

Description Upstream Release Monitoring 2020-07-23 22:46:09 UTC
Latest upstream release: 4.17
Current version/release in rawhide: 4.15-2.fc32
URL: https://geronimo.apache.org/xbean/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5162/

Comment 1 Fedora Admin user for bugzilla script actions 2020-08-22 14:52:27 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Upstream Release Monitoring 2020-09-24 19:08:40 UTC
Latest upstream release: 4.18
Current version/release in rawhide: 4.15-6.fc34
URL: https://geronimo.apache.org/xbean/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5162/

Comment 3 Upstream Release Monitoring 2021-04-18 16:52:25 UTC
Latest upstream release: 4.19
Current version/release in rawhide: 4.15-7.fc34
URL: https://geronimo.apache.org/xbean/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5162/

Comment 4 Fedora Admin user for bugzilla script actions 2021-04-28 00:38:43 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Upstream Release Monitoring 2021-05-10 10:18:14 UTC
Latest upstream release: 4.20
Current version/release in rawhide: 4.15-7.fc34
URL: https://geronimo.apache.org/xbean/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5162/